### Command: /bot create

**Handler Macro:** COMMAND_BOT_CREATE

**Handler Value:** 501

**Required Status:** 0

**Arguments:**
- `arg[1]`: `int race`
- `arg[2]`: `int gender`
- `arg[3]`: `int class`
- `arg[4]`: `string name`.

**Notes:**
- /bot create [race] [gender] [class] [name], creates a new bot with the specified arguments.  Use /bot list to see the created bot and /bot spawn id to spawn it.
